/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.backdrop {
  background-color: #000;
  bottom: 0;
  filter: alpha(opacity=80);
  left: 0;
  opacity: 0.5;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1040;
}
.dashboard-center-box {
  padding: 40px;
  background-color: #FFF;
  left: 50%;
  position: absolute;
  top: 10%;
  z-index: 1050;
  width: 660px;
  margin-left: -330px;
}
.dashboard-center-box .close {
  color: #C4C4C4;
  cursor: pointer;
  display: inline-block;
  float: right;
  font-size: 32px;
  height: 16px;
  line-height: 16px;
  position: absolute;
  right: 15px;
  top: 15px;
  vertical-align: middle;
  width: 16px;
  text-decoration: none;
}
.dashboard-center-box .content {
  overflow: hidden;
  padding: 0 30px;
}
.dashboard-center-box .module-block .img {
  background-position: 0 20px;
  background-repeat: no-repeat;
  display: block;
  padding: 20px 0 0;
  width: 165px;
  height: 260px;
  float: left;
}
.dashboard-center-box .module-block .text {
  float: left;
  width: 435px;
  height: 260px;
}
.dashboard-center-box .module-block .text p {
  font-size: 13px;
  margin: 18px 0;
}
.dashboard-center-box .module-block .title {
  font-size: 27px;
  font-weight: 600;
  margin: 18px 0;
}
.dashboard-center-box .module-block a.link {
  font-size: 16px;
}
.dashboard-center-box .dashboard-buttons {
  margin-bottom: 54px;
  text-align: center;
}
.dashboard-center-box .dashboard-buttons .create-button {
  display: inline-block;
  font-size: 18px;
}
.dashboard-center-box.community .content .module-block .img.share-news-and-knowledge {
  background-image: url("images/dashboard/share-news-and-knowledge.png");
}
.dashboard-center-box.community .content .module-block .img.discuss-with-team {
  background-image: url("images/dashboard/discuss-with-team.png");
}
.dashboard-center-box.community .content .module-block .img.keep-your-team-posted {
  background-image: url("images/dashboard/keep-your-team-posted.png");
}
.dashboard-center-box.crm .content .module-block .img.create-clients-database {
  background-image: url("images/dashboard/create-clients-database.png");
}
.dashboard-center-box.crm .content .module-block .img.track-sales {
  background-image: url("images/dashboard/track-sales.png");
}
.dashboard-center-box.crm .content .module-block .img.communicate-with-clients {
  background-image: url("images/dashboard/communicate-with-clients.png");
}
.dashboard-center-box.crm .content .module-block .img.customize-your-crm {
  background-image: url("images/dashboard/customize-your-crm.png");
}
.dashboard-center-box.files .content .module-block .img.work-with-office-docs {
  background-image: url("images/dashboard/work-with-office-docs.png");
}
.dashboard-center-box.files .content .module-block .img.share-files {
  background-image: url("images/dashboard/share-files.png");
}
.dashboard-center-box.files .content .module-block .img.make-co-editing-comfy {
  background-image: url("images/dashboard/make-co-editing-comfy.png");
}
.dashboard-center-box.files .content .module-block .img.use-more-collaboration-tools {
  background-image: url("images/dashboard/use-more-collaboration-tools.png");
}
.dashboard-center-box .slick-carousel {
  display: none;
  width: 600px;
  height: 260px;
}
.dashboard-center-box .slick-carousel.slick-initialized {
  display: block;
}
.dashboard-center-box .slick-carousel .slick-prev {
  position: absolute;
  top: 40%;
  z-index: 1;
  left: 20px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  outline: none;
  border: none;
  width: 50px;
  height: 50px;
}
.dashboard-center-box .slick-carousel .slick-prev:after {
  content: '';
  position: absolute;
  border: 2px solid #E3E3E3;
  border-right: none;
  border-top: none;
  width: 21px;
  height: 21px;
  top: 15px;
  left: 20px;
  transform: rotate(45deg);
}
.dashboard-center-box .slick-carousel .slick-prev:hover:after {
  border: 2px solid #2DA7DB;
  border-right: none;
  border-top: none;
}
.dashboard-center-box .slick-carousel .slick-next {
  position: absolute;
  top: 40%;
  z-index: 1;
  right: 20px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  outline: none;
  border: none;
  width: 50px;
  height: 50px;
}
.dashboard-center-box .slick-carousel .slick-next:after {
  content: '';
  position: absolute;
  border: 2px solid #E3E3E3;
  border-right: none;
  border-top: none;
  width: 21px;
  height: 21px;
  top: 15px;
  left: 10px;
  transform: rotate(-135deg);
}
.dashboard-center-box .slick-carousel .slick-next:hover:after {
  border: 2px solid #2DA7DB;
  border-right: none;
  border-top: none;
}
.dashboard-center-box .slick-carousel .slick-dots {
  position: absolute;
  bottom: 30px;
  left: 45%;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.dashboard-center-box .slick-carousel .slick-dots li {
  display: inline-block;
  margin-right: 16px;
}
.dashboard-center-box .slick-carousel .slick-dots li.slick-active button {
  background: #2DA7DB;
}
.dashboard-center-box .slick-carousel .slick-dots li button {
  color: transparent;
  background: #E9E9E9;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
}
.dashboard-center-box .slick-carousel .slick-carousel-item {
  float: left;
  height: 260px;
  position: relative;
}
